
Member Nodes - Task #3780

MNDeployment # 3118 (Operational): Dryad Member Node

Task # 3778 (Closed): register dev.datadryad.org into DEV environment

review the node document on dev DRYAD

2013-05-22 21:27 - Rob Nahf

Status: Closed Start date: 2013-05-22

Priority: High Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

http://mule1.dataone.org/OperationDocs/member_node_deployment/registration.html

reivew the  Create the Node document section, and see if anything needs to be done.

Related issues:

Blocks Member Nodes - Task #3781: obtain client side certificate for communic... Closed 2013-05-22

Blocked by Member Nodes - Task #3779: register administrator account to DEV p... Closed 2013-05-22

History

#1 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-06-24 21:07 - Ryan Scherle

- Status changed from New to In Progress

Rob and I reviewed this document. We don't see any obvious problems. 

I would close the ticket, but I don't have the option to close it???

#3 - 2013-06-25 20:23 - Ryan Scherle

- % Done changed from 0 to 100

#4 - 2013-06-25 20:23 - Ryan Scherle

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

#5 - 2013-08-01 19:50 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#6 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#7 - 2014-03-14 18:22 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
